package vn.azteam.tpf.service.dto;

public class TBActivityTypeUnitDTO {

    private String unitKey;

    private String unitValue;

    public String getUnitKey() {
        return unitKey;
    }

    public void setUnitKey(String unitKey) {
        this.unitKey = unitKey;
    }

    public String getUnitValue() {
        return unitValue;
    }

    public void setUnitValue(String unitValue) {
        this.unitValue = unitValue;
    }
}
